<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'ar_wp', version '4.3'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'نشط';
$string['activerules'] = 'القواعد النشطة';
$string['addcondition'] = 'إضافة شرط';
$string['addconditions'] = 'إضافة شرط لهذه القاعدة';
$string['addoutcome'] = 'إضافة إجراء';
$string['addoutcomes'] = 'إضافة إجراءات لهذه القاعدة';
$string['archive'] = 'الأرشيف';
$string['archived'] = 'حفظ في الأرشيف';
$string['archivedrules'] = 'القواعد المحفوظة في الأرشيف';
$string['availableplaceholders'] = 'العناصر النائبة المتاحة';
$string['body'] = 'الهيكل';
$string['cachedef_conditions'] = 'يخزن قائمة القواعد الديناميكية والشروط والأحداث التي يحتاجون إلى الاستماع إليها.';
$string['cannotdisablerule'] = 'ليس لديك الحق الكافي لتعطيل هذه القاعدة \'{$a}\'';
$string['cannotdisablesharedrule'] = 'لا يمكن تعطيل القاعدة المشتركة \'{$a}\' إلا من المساحة المشتركة.';
$string['cannotenablecomponentrule'] = 'لا يمكن تمكين تلك القاعدة \'{$a}\' إلا في حال احتوائها على إجراءات وكانت خالية من الأخطاء';
$string['cannotenablerule'] = 'لا يمكن تمكين تلك القاعدة \'{$a}\'إلا في حال احتوائها على الشروط والإجراءات وفي حال كانت أيضاً خالية من الأخطاء';
$string['cannotenablesharedrule'] = 'لا يمكن تمكين القاعدة المشتركة \'{$a}\' إلا من المساحة المشتركة.';
$string['cohort'] = 'الفوج';
$string['conditioncohortmember'] = 'المستخدم عضو في الفوج';
$string['conditioncohortmemberdescription'] = 'المستخدمون الأعضاء في فوج \'{$a}\'';
$string['conditioncohortmemberdescriptionwithdate'] = 'المستخدمون الأعضاء في فوج \'{$a->name}\'<br />
تم إضافتهم إلى الفوج في أو بعد: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'المستخدم ليس عضو في الفوج';
$string['conditioncohortnotmemberdescription'] = 'المستخدمون الغيرأعضاء في فوج \'{$a}\'';
$string['conditioncompetencydescription'] = 'المستخدمون الذين حققوا الكفاءة  \'{$a}\'';
$string['conditioncompetencyselector'] = 'اختر الكفاءة';
$string['conditioncompetencyselector_help'] = 'اختر الكفاءة لتجد المستخدمين الذين حققوا تلك الكفاءة';
$string['conditioncompetencytitle'] = 'لقد حقق المستخدم الكفاءة';
$string['conditioncoursecompleted'] = 'تم إكمال الحقيبة التدريبية';
$string['conditioncoursecompletedafter'] = 'تاريخ الإكمال بعد {$a}';
$string['conditioncoursecompletedbefore'] = 'تاريخ الإكمال قبل{$a}';
$string['conditioncoursecompleteddescription'] = 'المستخدمون الذين أكملوا الحقيبة التدريبية \'{$a}\'';
$string['conditioncourselastaccess'] = 'الوصول الأخير الى الدورة';
$string['conditioncourselastaccessdescriptionafter'] = 'المستخدمون الذين وصلوا آخر مرة إلى الدورة التدريبية \'{$a->coursename}\' منذ {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbefore'] = 'المستخدمون الذين وصلوا آخر مرة إلى الدورة التدريبية \'{$a->coursename}\' منذ {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbeforelast'] = 'المستخدمون الذين لم يصلوا إلى الدورة التدريبية \'{$a->coursename}\' بتاريخ {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionever'] = 'المستخدمون الذين قاموا بالوصول إلى الدورة التدريبية \'{$a->coursename}\' مرة واحدة على الأقل';
$string['conditioncourselastaccessdescriptioninlast'] = 'المستخدمون الذين وصلوا إلى الدورة التدريبية \'{$a->coursename}\' في آخر {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionnever'] = 'المستخدمون الذين لم يسبق لهم الوصول إلى الدورة التدريبية \'{$a->coursename}\'';
$string['conditioncourselastaccessnotice'] = 'ينطبق هذا الشرط على المستخدمين المسجلين في الدورة التدريبية.';
$string['conditioncoursenotcompleted'] = 'لم يتم إكمال الحقيبة التدريبية';
$string['conditioncoursenotcompleteddescription'] = 'المستخدمون الذين لم يكملوا الحقيبة التدريبية \'{$a}\'';
$string['conditioncoursenotcompletedformnotice'] = 'يتم تطبيق هذا الشرط على المستخدمين بغض النظر عن تسجيلهم في الحقيبة التدريبية.';
$string['conditioncriteria'] = 'معايير';
$string['conditioncriterianotavailableyet'] = 'غير متوفر بعد';
$string['conditionisbroken'] = 'يحتوي هذا الشرط على خطأ.';
$string['conditionisnotavailable'] = 'هذا الشرط غير متوفر.';
$string['conditionnotsaved'] = 'لم يتم حفظ الشرط.';
$string['conditions'] = 'الشروط';
$string['conditionusercreated'] = 'الوقت منذ إنشاء حساب المستخدم';
$string['conditionusercreateddescriptionbefore'] = 'المستخدمون الذين تم إنشاء حساباتهم خلال آخر {$a}';
$string['conditionusercreateddescriptionover'] = 'المستخدمون الذين تم إنشاء حساباتهم قبل آخر {$a}';
$string['conditionuserenrolled'] = 'المستخدم الذي تم تسجيله';
$string['conditionuserenrolleddescription'] = 'المستخدمون الذين تم تسجيلهم في الحقيبة التدريبية \'{$a->course}\'<br />
طريقة التسجيل: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'المستخدمون الذين تم تسجيلهم في الحقيبة التدريبية \'{$a->course}\'<br />
طريقة التسجيل: \'{$a->enrol}\'<br />
تاريخ بدء التسجيل في أو بعد: \'{$a->conditiondate}\'';
$string['conditionuserlastlogin'] = 'آخر تسجيل دخول للمستخدم';
$string['conditionuserlastlogindescriptionbefore'] = 'المستخدمون الذين قاموا بتسجيل الدخول آخر مرة قبل آخر{$a}';
$string['conditionuserlastlogindescriptionever'] = 'المستخدمون الذين قاموا بتسجيل الدخول مرة واحدة على الأقل';
$string['conditionuserlastlogindescriptioninlast'] = 'المستخدمون الذين قاموا بتسجيل الدخول خلال آخر{$a}';
$string['conditionuserlastlogindescriptionnever'] = 'المستخدمون الذين لم يسجلوا الدخول مطلقاً';
$string['conditionusernotenrolled'] = 'مستخدم غير مُسجّل';
$string['conditionusernotenrolleddescription'] = 'مستخدمون غير مُسجّلين في الحقيبة التدريبية \'{$a->course}\'<br />
طريقة التسجيل: \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'حقل الصفحة الشخصية للمستخدم';
$string['conditionuserprofilefielddescription'] = 'المستخدمون الذين تكون قيمة حقل الصفحة الشخصية الخاصة بهم \'{$a->fieldname}\' هي \'{$a->fieldvalue}\'';
$string['conditionuserprofilefielddescriptiontext'] = 'المستخدمون الذين تكون قيمة حقل الصفحة الشخصية الخاصة بهم \'{$a->fieldname}\' {$a->fieldvalue}';
$string['confirmarchiverule'] = 'هل أنت متأكد من أنك تريد أرشفة القاعدة  \'{$a}\' ؟ ستظل القواعد المتفاعلة المؤرشفة متاحة للتقارير الحالية والمستقبلية.';
$string['confirmdeletecondition'] = 'هل أنت متأكد من أنك تريد حذف الشرط \'{$a}\' وكل البيانات المرتبطة بذلك ? لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteoutcome'] = 'هل أنت متأكد من أنك تريد حذف الإجراء\'{$a}\' وكل البيانات المرتبطة بذلك ? لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleterule'] = 'هل أنت متأكد من أنك تريد حذف الدور\'{$a}\' وكل البيانات المرتبطة بذلك ? لا يمكن التراجع عن هذا الإجراء.';
$string['confirmduplicaterule'] = 'هل أنت متأكد أنك تريد تكرار القاعدة \'{$a}\'?';
$string['confirmeditrule'] = 'ونظراً لأن بعض المستخدمين طابقوا هذه القاعدة في الماضي، ستتمكن من تحرير إجراءات القواعد فقط. وربما ستفكر في تكرارها لتعديل شروطها.';
$string['confirmenablecomponentrule'] = 'هل أنت متأكد من أنك تريد تمكين هذه القاعدة؟ سيؤثر تمكينها {$a} المستخدمين.';
$string['confirmenablerule'] = 'سيتم وقف العمل بالشروط عندما يتأثر مستخدم واحد على الأقل بهذه القاعدة. هل أنت متأكد أنك تريد تمكين هذه القاعدة؟';
$string['countmatchingusers'] = '{$a} إجمالي التطابقات';
$string['coursecompletiondate'] = 'تاريخ الإكمال';
$string['courseinternalid'] = 'معرّف الحقيبة التدريبية الداخلي المستخدم في عناوين URL';
$string['courselastaccesstime'] = 'آخر وصول للمستخدم للدورة التدريبية';
$string['courselastaccesstime_help'] = 'انتبه إلى أنه سيتم تطبيق القاعدة مرة واحدة فقط على المستخدمين المتطابقين، وبالتالي لا يمكن استخدامها للتذكيرات المتكررة لهؤلاء المستخدمين الذين لم يصلوا إلى الدورات التدريبية لبعض الوقت.<br />لاحظ أيضًا أنه بمجرد تسجيل المستخدم في الدورة التدريبية، قد يطابقون الشرط "لم يتم الوصول إليه مطلقًا" على الفور.';
$string['courseurl'] = 'عنوان URL الحقيبة التدريبية';
$string['creationdate'] = 'تاريخ الإنشاء';
$string['creationdate_help'] = 'يمكنك تحديد تاريخ متعلق بالتاريخ الحالي لمطابقة المستخدمين الذين تم إنشاؤهم خلال الفترة الزمنية المحددة.';
$string['dateinthefuture'] = 'هو في المستقبل';
$string['dateinthepast'] = 'كان في الماضي';
$string['datelast'] = 'آخر {$a} يوم';
$string['datelastdays'] = 'الأيام الأخيرة';
$string['datelastplural'] = 'الأيام {$a} الأخيرة';
$string['datenext'] = 'يوم {$a} التالي';
$string['datenextdays'] = 'الايام القادمة';
$string['datenextplural'] = 'الأيام {$a} القادمة';
$string['datetypeever'] = 'أي وقت مضى';
$string['datetypeinlast'] = 'خلال آخر...';
$string['datetypenever'] = 'مطلقاً';
$string['datetypenone'] = 'لم يتم الضبط';
$string['datetypepast'] = 'قبل آخر...';
$string['deletecondition'] = 'حذف الشرط';
$string['deleteoutcome'] = 'حذف الإجراء';
$string['disablerulemsg'] = 'تعطيل القاعدة';
$string['duplicate'] = 'تكرار';
$string['dynamicrule:manage'] = 'إدارة القواعد اليناميكية (المتغيرة)';
$string['editanyway'] = 'تحرير على أي حال';
$string['editcondition'] = 'تحرير الشرط';
$string['editdetails'] = 'تحرير تفاصيل القاعدة \'{$a}\'';
$string['editoutcome'] = 'تحرير الإجراء';
$string['editrulename'] = 'تحرير اسم القاعدة \'{$a}\'';
$string['enable'] = 'تمكين';
$string['enabled'] = 'تم التمكين';
$string['enablehelp'] = 'قاعدة التمكين';
$string['enablehelp_help'] = 'تتطلب القاعدة تمكين شرط واحد وإجراء واحد على الأقل. كما يجب ألا تحتوي الشروط أو الإجراءات على أخطاء.';
$string['enablehelpmodal'] = 'تمكين القاعدة';
$string['enablehelpmodal_help'] = 'تتطلب القاعدة إجراء واحد على الأقل ليتم تمكينها.';
$string['enablerulemsg'] = 'تمكين القاعدة';
$string['errorbadgehasextracriteria'] = 'تحتوي هذه الشارة على معايير أخرى مطلوبة بالإضافة إلى الإصدار اليدوي، وبالتالي لا يمكن إصدارها من خلال القاعدة الديناميكية.';
$string['errorbadgenopermission'] = 'ليس لديك الدور المطلوب لإصدار هذه الشارة';
$string['errorcannotcreate'] = 'ليس لديك صلاحية إنشاء القواعد';
$string['errorcannotmanage'] = 'ليس لديك صلاحية إدارة هذه القاعدة';
$string['errorcannotmanagecondition'] = 'ليس لديك صلاحية إدارة هذا الشرط';
$string['errorcannotmanageoutcome'] = 'ليس لديك صلاحية إدارة هذا الإجراء';
$string['errorcohortnotamember'] = 'لا يمكن إزالة المستخدم من المجموعة النموذجية لأن المستخدم ليس عضوًا في هذه المجموعة النموذجية';
$string['errorcompletionnotenabled'] = 'لم يتم تمكين الإكمال لهذه الحقيبة التدريبية';
$string['errorinvalidbadge'] = 'شارة غير صالحة';
$string['errorinvalidbody'] = 'نص الاشعار غير صالح';
$string['errorinvalidcertificatetenant'] = 'لا يمكن استخدام الشهادة في هذا المستأجر';
$string['errorinvalidcohort'] = 'فوج غير صالح';
$string['errorinvalidcohorttenant'] = 'لا يمكن استخدام المجموعة النموذجية في هذا المستأجر';
$string['errorinvalidcompetency'] = 'كفاءة غير صالحة';
$string['errorinvalidcourse'] = 'حقيبة تدريبية غير صالحة';
$string['errorinvalidcoursetenant'] = 'لا يمكن استخدام الدورة التدريبية في هذا المستأجر';
$string['errorinvalidenrolmentmethod'] = 'لم تحدد هذه الحقيبة التدريبية طريقة التسجيل أو لم يتم تمكينها';
$string['errorinvalidoperator'] = 'مُدخل غير صالح. يسمح فقط قبل وبعد';
$string['errorinvalidsubject'] = 'موضوع الإشعار غير صالح';
$string['errorinvaliduserlastcourseaccess'] = 'تاريخ الوصول الأخير للدورة التدريبية غير صالح';
$string['errorinvaliduserlastlogin'] = 'تاريخ آخر محاولة تسجيل دخول غير صالح';
$string['errorinvaliduserlastlogintype'] = 'نوع آخر محاولة تسجيل الدخول غير صالح';
$string['errorinvaliduserprofilefield'] = 'حقل الصفحة الشخصية غير صالح';
$string['errorinvaliduserprofilefieldvalue'] = 'قيمة حقل الصفحة الشخصية غير صالحة';
$string['errornopermissionissuecertificate'] = 'ليس لديك صلاحية إصدار هذه الشهادة';
$string['ever'] = 'من أي وقت مضى';
$string['exporterdescription'] = 'تعريف القواعد الديناميكية  والشروط  والإجراءات';
$string['exportselectactive'] = 'حدد كل القواعد الديناميكية (باستثناء المؤرشفة)';
$string['exportselectall'] = 'حدد كل القواعد الديناميكية (بما في ذلك المؤرشفة)';
$string['exportselectenabled'] = 'حدد كل القواعد الديناميكية التي تم تمكينها';
$string['exportsettings'] = 'تعريف القواعد والشروط  والإجراءات';
$string['exportsettings_help'] = 'سيتم تعطيل جميع القواعد عند الاستيراد، بغض النظر عن حالتها الأصلية.';
$string['field'] = 'الحقل';
$string['filterrulename'] = 'اسم القاعدة';
$string['general'] = 'عام';
$string['importlogerror'] = 'لا يمكن استيراد القاعدة \'{$a}\'';
$string['importlogerrorinvalidcondition'] = 'شرط القاعدة إما مفقود أو غير صالح';
$string['importlogerrorinvalidoutcome'] = 'نتيجة القاعدة إما فقودة أو غير صالحة';
$string['importlogsuccess'] = 'القاعدة الجديدة التي تم إنشاؤها \'{$a->name}\' مع {$a->conditionscount} الشروط و {$a->outcomescount} الإجراءات';
$string['importlogsuccesslink'] = 'القاعدة الجديدة التي تم إنشاؤها \'<a href="{$a->url}">{$a->name}</a>\' مع {$a->conditionscount} الشروط و {$a->outcomescount} الإجراءات';
$string['importselectall'] = 'حدد كل القواعد الديناميكية في هذا الملف';
$string['importselectspecified'] = 'حدد يدوياً...';
$string['includesuspendedusers'] = 'تضمين المستخدمين المعلقين';
$string['includesuspendedusers_help'] = 'إذا تم تحديدها، ستقوم القاعدة بتقييم الشروط أيضًا ضد المستخدمين الذين تم تعليق حساباتهم على هذا الموقع. وسيحاول بعد ذلك تطبيق الإجراءات على جميع المستخدمين المتطابقين. ضع في اعتبارك أن بعض الإجراءات قد لا تنطبق بشكل كامل على المستخدمين المعلقين، على سبيل المثال، لا يتلقون إشعارات مطلقًا.';
$string['lastlogin'] = 'آخر تسجيل دخول للمستخدم كان';
$string['lastlogin_help'] = 'يمكنك تحديد تاريخ متعلق بالتاريخ الحالي أو بالمستخدمين الذين لم يسبق لهم تسجيل الدخول من قبل.';
$string['limitreached'] = 'تم الوصول إلى الحد الأقصى للقواعد الديناميكية';
$string['limitreacheddescr'] = 'لقد وصلت إلى الحد الأقصى لعدد القواعد الديناميكية على هذه المنصة. يرجى ملاحظة أن القواعد المؤرشفة تحسب أيضاً في حدود هذا الحد.';
$string['limitreachednumdescr'] = 'يمكنك فقط إنشاء {$a} القاعدة/ القواعد الديناميكية في هذا الموقع. يرجى ملاحظة أن القواعد المؤرشفة يتم احتسابها أيضاً ضمن هذا الحد.';
$string['managebadges'] = 'إداراة الشارات';
$string['managecohorts'] = 'إداراة الأفواج';
$string['managecompetencies'] = 'إدارة الكفاءات';
$string['match'] = 'مطابقة';
$string['matchedtime'] = 'مطابق في';
$string['matchlimitinvalid'] = 'تحتاج القاعدة إلى أن يتم تحفيزها مرة واحدة على الأقل.';
$string['matchstatus'] = 'الحالة';
$string['matchstatusdone'] = 'مكتمل';
$string['matchstatuserror'] = 'فشل';
$string['matchstatusprogress'] = 'قيد التقدم';
$string['messageprovider:notificationoutcome'] = 'إجراء الإشعار لأداة القاعدة الديناميكية';
$string['missingcondition'] = 'الشرط المفقود';
$string['missingconditiondescr'] = 'الشرط \'{$a->condition}\' لا يوجد في ملحق \'{$a->plugin}\'.';
$string['missingoutcome'] = 'الإجراء المفقود';
$string['missingoutcomedescr'] = 'الإجراء \'{$a->outcome}\' لا يوجد في الملحق \'{$a->plugin}\'.';
$string['newnameforrule'] = 'الاسم الجديد لقاعدة \'{$a}\'';
$string['newrule'] = 'القاعدة الجديدة';
$string['noavailablebadges'] = 'لا يوجد شارات متاحة';
$string['noavailablecohorts'] = 'لا يوجد أفواج متاحة';
$string['noavailablecompetencies'] = 'لا يوجد كفاءات متاحة';
$string['noavailablecompletioncourses'] = 'لا توجد حقائب تدريبية تم تمكينها مع إعدادات الإكمال';
$string['noavailableenrolledcourses'] = 'لا توجد حقائب تدريبية حيث يمكنك الوصول إلى قائمة المشاركين';
$string['noruleconditions'] = 'لا توجد شروط بخصوص تلك القاعدة';
$string['noruleoutcomes'] = 'لا توجد إجراءات بخصوص تلك القاعدة';
$string['operatorafter'] = 'بعد';
$string['operatoranytime'] = 'في أي وقت';
$string['operatorbefore'] = 'قبل';
$string['outcomebadge'] = 'منح الشارة';
$string['outcomebadgedescription'] = 'منح الشارة \'{$a}\' للمستخدمين';
$string['outcomecertificate'] = 'إصدار الشهادة';
$string['outcomecertificatedescription'] = 'إصدار الشهادة \'{$a}\' للمستخدمين';
$string['outcomecohort'] = 'إضافة إلى الفوج';
$string['outcomecohortbroken'] = 'الفوج ذا المعرّف \'{$a}\' لا يوجد.';
$string['outcomecohortdescription'] = 'إضافة المستخدمين إلى الفوج \'{$a}\'';
$string['outcomecohortremove'] = 'إزالة من المجموعة';
$string['outcomecohortremovedescription'] = 'إزالة المستخدمين من المجموعة النموذجية \'{$a}\'';
$string['outcomecompetency'] = 'منح الكفاءة';
$string['outcomecompetencybroken'] = 'الكفاءة بالمعرّف \'{$a}\' غير موجودة.';
$string['outcomecompetencydescription'] = 'منح الكفاءة \'{$a}\' للمستخدمين';
$string['outcomeisbroken'] = 'يحتوي هذا الإجراء على خطأ.';
$string['outcomeisnotavailable'] = 'هذا الإجراء غير متاح.';
$string['outcomenotification'] = 'الإشعار';
$string['outcomenotificationdescription'] = 'إرسال الإشعارات \'{$a}\' للمستخدمين';
$string['outcomenotsaved'] = 'لم يتم حفظ الإجراء';
$string['outcomes'] = 'الإجراءات';
$string['per'] = 'لكل';
$string['placeholdersdesc'] = 'العناصر النائبة';
$string['placeholdersdesc_help'] = 'تسمح لك العناصر النائبة في إضافة محتوى ديناميكي (مُتغير) على سبيل المثال {{userfullname}} سيتم استبدال العنصر النائب بالاسم الكامل للمستخدم في الإشعار الذي يتلقاه المستخدم.';
$string['pluginname'] = 'القواعد الديناميكية';
$string['previewcoursefullname'] = 'اسم الحقيبة التدريبية الكامل';
$string['previewcourseshortname'] = 'اسم الحقيبة التدريبية المختصر';
$string['privacy:metadata:tool_dynamicrule_match'] = 'تتطابق المعلومات الخاصة بالمستخدم مع شروط قواعد معينة. وكنتيجة للمطابقة يتأثر المستخدم بالإجراءات المحددة في القاعدة.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'يشير الطابع الزمني إلى وقت مطابقة المستخدم لشروط القاعدة.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'معرّف القاعدة.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'يشير الطابع الزمني إلى وقت عدم مطابقة المستخدم لشرط القاعدة بعد ما يتم تطبيق الإجراء.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'معرّف المستخدم الذي تم مطابقته مع شروط القاعدة.';
$string['quarter'] = 'ربع';
$string['reg_wpdynamicrules'] = 'عدد القواعد الديناميكية({$a})';
$string['rolemanager'] = 'إدارة القواعد الديناميكي';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة قواعد ديناميكية داخل العميل الحالي';
$string['rulearchive'] = 'أرشيف';
$string['ruleeditactions'] = 'تحرير الإجراءات';
$string['rulematchfreq'] = 'محددات إجراء القاعدة';
$string['rulematchfreq_help'] = 'بمجرد مطابقة المستخدمين لشروط القاعدة، سيتم تطبيق الإجراءات عليهم. لن يتم تطبيق هذه الإجراءات مرة أخرى إذا استمر المستخدمون في مطابقة الشروط. ومع ذلك، إذا توقف المستخدم عن المطابقة ثم تطابق مرة أخرى، فقد يتم تطبيق الإجراءات مرة أخرى. يحدد هذا الإعداد الحد الأقصى لعدد مرات تطبيق الإجراءات.';
$string['rulematchfreqdesc0'] = 'لا يمكن تطبيقه أكثر من';
$string['rulematchfreqdesc1'] = 'مرات';
$string['rulematchfreqenable'] = 'حدد عدد مرات تطبيق الإجراءات على كل مستخدم';
$string['rulename'] = 'الاسم';
$string['rulenamecopy'] = '{$a->name} انسخ {$a->number}';
$string['rulenotfound'] = 'لم يتم إيجاد القاعدة.';
$string['ruleselectitemarchived'] = '{$a} (مؤرشف)';
$string['ruleunarchive'] = 'إلغاء الأرشفة';
$string['ruleviewreport'] = 'عرض التقرير';
$string['scheduledtask'] = 'مهمة مجدولة';
$string['seedetails'] = 'انظر التفاصيل';
$string['seemore'] = 'شاهد المزيد...';
$string['select'] = 'تحديد';
$string['selectbadge'] = 'تحديد الشارة';
$string['selectbadge_help'] = 'لكي يتم إصدارها بواسطة قاعدة ديناميكية، يجب تمكين شارة المنصة وإضافة معايير الإصدار اليدوي.';
$string['selectcertificate'] = 'تحديد الشهادة';
$string['selectcompetency'] = 'تحديد الكفاءة';
$string['selectcompetency_help'] = 'تحديد الكفاءات لإصدارها';
$string['sendto'] = 'إرسال إلى';
$string['sendtodptlead'] = 'قيادة القسم';
$string['sendtomanager'] = 'مدير';
$string['sendtomatching'] = 'المستخدمين المطابقين';
$string['sitelink'] = 'رابط المنصة';
$string['sitelinkspecific'] = 'رابط الموقع خاص بالمستأجر';
$string['siteshortname'] = 'اسم المنصة المختصر';
$string['subject'] = 'الموضوع';
$string['taskprocessrules'] = 'قواعد العملية';
$string['timeadded'] = 'تمت الإضافة للفوج خلال أو بعد هذا التاريخ والوقت';
$string['timecreated'] = 'تم انشائه';
$string['timeenrolled'] = 'تاريخ ووقت بدء التسجيل خلال أو بعد';
$string['toomanybadgestoshow'] = 'هناك عدد كبير من الشارات لعرضها';
$string['toomanycertificatestoshow'] = 'هناك عدد كبير من الشهادات ({$a}) لعرضها';
$string['toomanycohortstoshow'] = 'هناك عدد كبير جدًا من المجموعات النموذجية ({$a}) المطلوب عرضها';
$string['toomanycompetenciestoshow'] = 'هناك عدد كبير من الكفاءات ({$a}) لعرضها';
$string['userdetailshidden'] = 'التفاصيل مخفية';
$string['viewmatchingusers'] = 'عرض المستخدمين المطابقين';
$string['warningchangeswillnotapplymatchedusers'] = 'لن يتم تطبيق التغييرات على المستخدمين الذين طابقوا هذه القاعدة في الماضي';
