<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mylearning', language 'ar_wp', version '4.3'.
 *
 * @package     block_mylearning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'الجميع';
$string['close'] = 'يغلق';
$string['collapsed'] = 'تساقط';
$string['completed'] = 'مكتمل';
$string['conclusiondate'] = 'تاريخ الاستنتاج';
$string['continue'] = 'يكمل';
$string['courseenddate'] = 'تاريخ الانتهاء: {$a}';
$string['courseinformation'] = 'معلومات الدورة';
$string['courses'] = 'الدورات';
$string['coursestartdate'] = 'تاريخ البدء: {$a}';
$string['datetypenone'] = 'غير مضبوط';
$string['display'] = 'عرض';
$string['expanded'] = 'موسع';
$string['gotocourse'] = 'اذهب إلى الدورة';
$string['lastaccessed'] = 'آخر مرة تم الدخول إليها';
$string['mylearning:addinstance'] = '"إضافة كتلة جديدة من " التعلم الخاص بي';
$string['mylearning:myaddinstance'] = '"إضافة كتلة جديدة من " التعلم الخاص بي';
$string['notcompleted'] = 'غير مكتمل';
$string['pluginname'] = 'التعلم الخاص بي';
$string['privacy:metadata'] = 'لا تخزن كتلة التعلم الخاص بي أي بيانات شخصية';
$string['privacy:metadata:preference:block_mylearning_sort_filter'] = 'يخزن اختيار المستخدم لفرز كتل التعلم الخاصة بي';
$string['privacy:metadata:preference:block_mylearning_status_filter'] = 'يخزن اختيار المستخدم لمرشح حالة كتلة التعلم الخاص بي';
$string['privacy:metadata:preference:block_mylearning_view_filter'] = 'يخزن اختيار المستخدم لعرض كتلة التعلم الخاص بي';
$string['programs'] = 'البرامج';
$string['settingsdescription'] = 'حدد القيمة الأولية للحقل "{$a}" في كتلة "تعليمي" للمستخدمين الجدد.';
$string['start'] = 'يبدأ';
